This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 179535 - [RFE] Nmap 4.00 Released
[RFE] Nmap 4.00 Released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 01:17 EST by shrek-m
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 09:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2006-02-01 01:17:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.7.12-1.3.1

Description of problem:
is nmap 4.00 in fc5t3/fc5 or is it to late ?
http://www.insecure.org/stf/Nmap-4.00-Release.html





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.